#content.content-autosalon{
    position: relative;
    padding: 0;
}

#content.content-autosalon:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: min(12px, 100vw*(12/750));
    background-color: #000;
    width: 1px;
    height: 100%;
    z-index: 5;
}

@media only screen and (min-width: 569px) {
    #content.content-autosalon{
        padding: 0;
    }

    #content.content-autosalon:before{
        left: 50px;
    }
}

.en{
    font-family: "Montserrat", sans-serif;
}

.ja{
    font-family: 'Noto Sans JP', sans-serif;
}

#mv{
    display: flex;
    flex-direction: column-reverse;
    position: relative;
    z-index: 10;
}

.mv-inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    aspect-ratio: 750/1020;
    padding-top: min(140px, 100vw*(140/750));
    background: url(../img/mv-sp.jpg) no-repeat center/cover;
    color: #000;
    font-size: min(30px, 100vw*(30/750));
    font-weight: 500;
    letter-spacing: -0.02em;
    line-height: calc(46/30);
    text-align: center;
}

.mv-title{
    width: min(680px, 100vw*(680/750));
    margin-bottom: 0.4em;
    color: #003810;
    font-size: min(74px, 100vw*(74/750));
    font-weight: 300;
    letter-spacing: -0.04em;
    line-height: 1;
    text-align: justify;
}

.mv-title small{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: min(48px, 100vw*(48/750));
    margin-top: 0.5em;
    background-color: #003810;
    color: #fff;
    font-size: min(36px, 100vw*(36/750));
    font-weight: 600;
    letter-spacing: -0.02em;
    text-align: center;
}

@media only screen and (min-width: 569px) {
    .mv-inner {
        justify-content: center;
        min-height: 600px;
        padding-top: 0;
        padding-bottom: 160px;
        aspect-ratio: 1920/670;
        background: url(../img/mv-pc.jpg) no-repeat center bottom/cover;
        font-size: 22px;
        font-weight: 500;
        letter-spacing: 0.01em;
        line-height: calc(35/22);
    }

    .mv-title {
        width: max-content;
        margin-bottom: 16px;
        font-size: 98px;
        letter-spacing: -0.02em;
    }

    .mv-title small{
        height: 48px;
        font-size: 38px;
    }
}

.content-as{
    position: relative;
    background-color: #E7E7E7;
    padding-top: min(80px, 100vw*(80/750));
    padding-bottom: min(100px, 100vw*(100/750));
    padding-left: min(12px, 100vw*(12/750));
}

.content-as + .content-as{
    margin-top: min(140px, 100vw*(140/750));
}

@media only screen and (min-width: 569px) {
    .content-as{
        padding-top: 70px;
        padding-bottom: 80px;
        padding-left: 50px;
    }

    .content-as + .content-as{
        margin-top: 140px;
    }
}

.content-date{
    position: absolute;
    top: min(50px, 100vw*(50/750));
    left: min(50px, 100vw*(50/750));
    z-index: 0;
    width: max-content;
    color: #D0D0D0;
    font-weight: 600;
    font-size: min(210px, 100vw*(210/750));
    line-height: 1;
    letter-spacing: -0.04em;
}

@media only screen and (min-width: 569px) {
    .content-date{
        top: 50px;
        left: 110px;
        font-size: 200px;
    }
}

.content-column{
    position: relative;
    z-index: 1;
    font-weight: 400;
    font-size: min(28px, 100vw*(28/750));
    line-height: calc(52/28);
    letter-spacing: -0.04em;
    font-feature-settings: "palt" 1;
}

@media only screen and (min-width: 569px) {
    .content-column{
        display: grid;
        grid-template-columns: 1fr min(942px, 100%*(942/1780));
        grid-template-rows: max-content 1fr;
        column-gap: 2%;
        max-width: 1780px;
        font-size: 20px;
        line-height: calc(36/20);
    }
}

.content-column-link{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: min(72px, 100vw*(72/750));
    width: max-content;
    height: min(72px, 100vw*(72/750));
    margin-inline: auto;
    margin-top: min(80px, 100vw*(80/750));
    padding: min(8px, 100vw*(8/750));
    color: #000;
    font-weight: 500;
    font-size: min(32px, 100vw*(32/750));
    line-height: 1;
    transition: 0.3s ease;
}

.content-column-link:link,
.content-column-link:visited,
.content-column-link:active{
    color: #000;
}

.content-column-link:hover{
    color: #fff;
    text-decoration: none;
    background-color: #000;
}

.content-column-link span{
    display: inline-block;
    padding: 0 1.0em;
}

.content-column-link:after{
    content: "";
    display: block;
    background: #000 url("../img/icon.svg") no-repeat center/contain;
    border-radius: min(56px, 100vw*(56/750));
    width: min(56px, 100vw*(56/750));
    aspect-ratio: 1/1;
}

@media only screen and (min-width: 569px) {
    .content-column-link{
        border-radius: 36px;
        height: 36px;
        margin-inline: 0;
        margin-top: 50px;
        margin-left: 60px;
        padding: 4px;
        font-size: 16px;
    }

    .content-column-link:after{
        border-radius: 28px;
        width: 28px;
    }
}

.content-column-wrap{
    margin-bottom: min(60px, 100vw*(60/750));
    padding-top: min(50px, 100vw*(50/750));
    padding-left: min(40px, 100vw*(40/750));
}

.content-column-ttl{
    margin-bottom: min(20px, 100vw*(20/750));
    font-weight: 500;
    font-size: min(36px, 100vw*(36/750));
    line-height: calc(56/36);
}

.content-column-ttl h2{
    position: relative;
    margin-bottom: 0.5em;
    color: #003810;
    font-weight: 600;
    font-size: min(48px, 100vw*(48/750));
    line-height: 1.2;
}

.content-column-ttl h2:before{
    content: "";
    display: block;
    position: absolute;
    left: -0.8em;
    top: 0;
    background-color: #000;
    width: 0.8em;
    aspect-ratio: 0.8/1;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}

@media only screen and (min-width: 569px) {
    .content-column-wrap{
        margin-bottom: 0px;
        padding-top: 50px;
        padding-left: 60px;
    }

    .content-column-ttl{
        margin-bottom: 20px;
        font-size: 31px;
    }

    .content-column-ttl h2{
        font-size: 40px;
    }

    .content-column-ttl h2:before{
        left: -60px;
        width: 0.8em;
    }
}

.content-column-image{
    width: min(708px, 100vw*(708/750));
}

.content-column-image-wrap{
    display: flex;
    flex-direction: column;
    gap: min(20px, 100vw*(20/750));
}

.content-column-image-wrap .content-column-image{
    width: min(612px, 100vw*(612/750));
}

.content-column-image-wrap .content-column-image:nth-of-type(1){
    clip-path: polygon(0 0, 100% 0%, 80% 100%, 0% 100%);
}

.content-column-image-wrap .content-column-image:nth-of-type(2){
    margin-left: auto;
    clip-path: polygon(20% 0, 100% 0%, 100% 100%, 0% 100%);
}

@media only screen and (min-width: 569px) {
    .content-column-image{
        grid-row: span 2;
        width: min(942px, 100vw*(942/1920));
    }

    .content-column-image-wrap{
        display: flex;
        flex-direction: row;
        gap: 0;
        position: relative;
        grid-row: span 2;
        aspect-ratio: 942/550;
    }

    .content-column-image-wrap .content-column-image{
        width: min(582px, 100%*(582/942));
    }

    .content-column-image-wrap .content-column-image:nth-of-type(1){
        clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
        position: absolute;
        left: 0;
        top: 0;
    }

    .content-column-image-wrap .content-column-image:nth-of-type(2){
        clip-path: polygon(25% 0, 100% 0%, 100% 100%, 0% 100%);
        position: absolute;
        right: 0;
        bottom: 0;
    }
}

.content-as-first{
    background-color: #fff;
    padding-top: min(50px, 100vw*(50/750));
}

.content-as-first .content-date{
    position: relative;
    top: 0;
    left: min(72px, 100vw*(72/750));
    /*font-size: min(240px, 100vw * (240 / 750));*/
}

@media only screen and (min-width: 569px) {
    .content-as-first{
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .content-as-first .content-date{
        left: 110px;
        /*font-size: 250px;*/
    }
}